# CvStatisticsScreensEnums.py
# Unit Statistics Mod by Teg_Navanis
#
# based on: 
# CvMercenaryScreensEnums
# part of Mercenaries Mod by The Lopez

# Enum for the unit statisttics related screens...

UNIT_STATISTICS = "UNITSTATISTICS"
PLAYER_STATISTICS = "PLAYERSTATISTICS"
HIGHSCORES = "HIGHSCORES"
GRAVEYARD = "GRAVEYARD"
HALLOFFAME = "HALLOFFAME"
TOP10 = "TOPLIST"
PLAYER_STATISTICS_NEW_PLAYER = "PLAYERSTATISTICSNEWPLAYER"
CURRHIGHSCORES = "HIGHSCORES"

PLAYER_STATISTICS_TEXT_PANEL_ID = "PLAYERSTATISTICS_LINK"
PLAYER_STATISTICS_TEXT_PANEL = "PLAYER_STATISTICS_TEXT_PANEL"
PLAYER_STATISTICS_TEXT_PANEL_X = "PLAYER_STATISTICS_TEXT_PANEL_X"
PLAYER_STATISTICS_TEXT_PANEL_Y = "PLAYER_STATISTICS_TEXT_PANEL_Y"

PLAYER_STATISTICS_NEW_PLAYER_TEXT_PANEL_ID = "PLAYERSTATISTICSNEWPLAYER_LINK"

UNIT_STATISTICS_TEXT_PANEL_ID = "UNITSTATISTICS_LINK"
UNIT_STATISTICS_TEXT_PANEL = "UNIT_STATISTICS_TEXT_PANEL"
UNIT_STATISTICS_TEXT_PANEL_X = "UNIT_STATISTICS_TEXT_PANEL_X"
UNIT_STATISTICS_TEXT_PANEL_Y = "UNIT_STATISTICS_TEXT_PANEL_Y"

HIGHSCORES_TEXT_PANEL_ID = "HIGHSCORES_LINK1"
HIGHSCORES_TEXT_PANEL = "HIGHSCORES_TEXT_PANEL"
HIGHSCORES_TEXT_PANEL_X = "HIGHSCORES_TEXT_PANEL_X"
HIGHSCORES_TEXT_PANEL_Y = "HIGHSCORES_TEXT_PANEL_Y"

GRAVEYARD_TEXT_PANEL_ID = "GRAVEYARD_LINK"
GRAVEYARD_TEXT_PANEL = "GRAVEYARD_TEXT_PANEL"
GRAVEYARD_TEXT_PANEL_X = "GRAVEYARD_TEXT_PANEL_X"
GRAVEYARD_TEXT_PANEL_Y = "GRAVEYARD_TEXT_PANEL_Y"

HALLOFFAME_TEXT_PANEL_ID = "HALLOFFAME_LINK"
HALLOFFAME_TEXT_PANEL = "HALLOFFAME_TEXT_PANEL"
HALLOFFAME_TEXT_PANEL_X = "HALLOFFAME_TEXT_PANEL_X"
HALLOFFAME_TEXT_PANEL_Y = "HALLOFFAME_TEXT_PANEL_Y"

TOP10_TEXT_PANEL_ID = "TOPLIST_LINK"
TOP10_TEXT_PANEL = "TOPLIST_TEXT_PANEL"
TOP10_TEXT_PANEL_X = "TOPLIST_TEXT_PANEL_X"
TOP10_TEXT_PANEL_Y = "TOPLIST_TEXT_PANEL_Y"

CURRHIGHSCORES_TEXT_PANEL_ID = "HIGHSCORES_LINK2"
CURRHIGHSCORES_TEXT_PANEL = "CURRHIGHSCORES_TEXT_PANEL"
CURRHIGHSCORES_TEXT_PANEL_X = "CURRHIGHSCORES_TEXT_PANEL_X"
CURRHIGHSCORES_TEXT_PANEL_Y = "CURRHIGHSCORES_TEXT_PANEL_Y"

BORDER_WIDTH = "BORDER_WIDTH"
SCREEN_WIDTH = "SCREEN_WIDTH"
SCREEN_HEIGHT = "SCREEN_HEIGHT"

BACKGROUND_ID = "MercenaryManagerBackground"
SCREEN_TITLE_PANEL_ID = "ScreenTitlePanel"
SCREEN_TITLE_TEXT_PANEL_ID = "ScreenTitlePanelText"
SCREEN_TITLE_TEXT_PANEL = "SCREEN_TITLE_TEXT_PANEL"
SCREEN_TITLE_TEXT_PANEL_X = "SCREEN_TITLE_TEXT_X"
SCREEN_TITLE_TEXT_PANEL_Y = "SCREEN_TITLE_TEXT_Y"
SCREEN_TITLE_PANEL_WIDTH = "SCREEN_TITLE_PANEL_WIDTH"
SCREEN_TITLE_PANEL_HEIGHT = "SCREEN_TITLE_PANEL_HEIGHT"
SCREEN_TITLE_PANEL_X = "SCREEN_TITLE_PANEL_X"
SCREEN_TITLE_PANEL_Y = "SCREEN_TITLE_PANEL_Y"

BOTTOM_PANEL_ID = "BottomPanel"
BOTTOM_PANEL_WIDTH = "BOTTOM_PANEL_WIDTH"
BOTTOM_PANEL_HEIGHT = "BOTTOM_PANEL_HEIGHT"
BOTTOM_PANEL_X = "BOTTOM_PANEL_X"
BOTTOM_PANEL_Y = "BOTTOM_PANEL_Y"

HSBOTTOM_PANEL_ID = "HSBOTTOMPanel"
HSBOTTOM_PANEL_WIDTH = "HSBOTTOM_PANEL_WIDTH"
HSBOTTOM_PANEL_HEIGHT = "HSBOTTOM_PANEL_HEIGHT"
HSBOTTOM_PANEL_X = "HSBOTTOM_PANEL_X"
HSBOTTOM_PANEL_Y = "HSBOTTOM_PANEL_Y"

EXIT_TEXT_PANEL_ID = "EXIT_TEXT_PANEL_ID"
EXIT_TEXT_PANEL = "EXIT_TEXT_PANEL"
EXIT_TEXT_PANEL_X = "EXIT_TEXT_PANEL_X"
EXIT_TEXT_PANEL_Y = "EXIT_TEXT_PANEL_Y"




UNIT_INFORMATION_PANEL_ID = "MercenaryInformationPanel"
UNIT_INFORMATION_DETAILS_PANEL_ID = "MercenaryInformationDetailsPanel"
UNIT_INFORMATION_DETAILS_LIST_ID = "MercenaryInformationDetailsList"
UNIT_INFORMATION_PROMOTION_PANEL_ID = "MercenaryInformationPromotionPanel"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_ID = "MercenaryInformationInnerPromotionPanel"
UNIT_INFORMATION_PROMOTION_LIST_CONTROL_ID = "MercenaryInformationPromotionListControl"
UNIT_INFORMATION_RESUME_PANEL_ID = "MercenaryInformationResumePanel"
UNIT_INFORMATION_TEXT_PANEL_ID = "MercenaryInformationPanelText"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_ID = "MercenaryInformationTextBackgroundPanel"
UNIT_INFORMATION_TEXT_PANEL = "UNIT_INFORMATION_TEXT_PANEL"
UNIT_INFORMATION_TEXT_PANEL2 = "UNIT_INFORMATION_TEXT_PANEL2"
UNIT_INFORMATION_TEXT_PANEL_X = "UNIT_INFORMATION_TEXT_PANEL_X"
UNIT_INFORMATION_TEXT_PANEL_Y = "UNIT_INFORMATION_TEXT_PANEL_Y"
UNIT_INFORMATION_PANEL_X = "UNIT_INFORMATION_PANEL_X"
UNIT_INFORMATION_PANEL_Y = "UNIT_INFORMATION_PANEL_Y"
UNIT_INFORMATION_PANEL_WIDTH = "UNIT_INFORMATION_PANEL_WIDTH"
UNIT_INFORMATION_PANEL_HEIGHT = "UNIT_INFORMATION_PANEL_HEIGHT"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_X = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_X"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_Y = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_Y"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_WIDTH = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_WIDTH"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_HEIGHT = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_HEIGHT"
UNIT_INFORMATION_DETAILS_PANEL_X = "UNIT_INFORMATION_DETAILS_PANEL_X"
UNIT_INFORMATION_DETAILS_PANEL_Y = "UNIT_INFORMATION_DETAILS_PANEL_Y"
UNIT_INFORMATION_DETAILS_PANEL_WIDTH = "UNIT_INFORMATION_DETAILS_PANEL_WIDTH"
UNIT_INFORMATION_DETAILS_PANEL_HEIGHT = "UNIT_INFORMATION_DETAILS_PANEL_HEIGHT"
UNIT_INFORMATION_PROMOTION_PANEL_X = "UNIT_INFORMATION_PROMOTION_PANEL_X"
UNIT_INFORMATION_PROMOTION_PANEL_Y = "UNIT_INFORMATION_PROMOTION_PANEL_Y"
UNIT_INFORMATION_PROMOTION_PANEL_WIDTH = "UNIT_INFORMATION_PROMOTION_PANEL_WIDTH"
UNIT_INFORMATION_PROMOTION_PANEL_HEIGHT = "UNIT_INFORMATION_PROMOTION_PANEL_HEIGHT"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_X = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_X"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_Y = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_Y"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_WIDTH = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_WIDTH"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_HEIGHT = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_HEIGHT"



UNIT_INFORMATION_PANEL_ID = "UnitInformationPanel"
UNIT_INFORMATION_DETAILS_PANEL_ID = "UnitInformationDetailsPanel"
UNIT_INFORMATION_DETAILS_LIST_ID = "UnitInformationDetailsList"
UNIT_INFORMATION_PROMOTION_PANEL_ID = "UnitInformationPromotionPanel"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_ID = "UnitInformationInnerPromotionPanel"
UNIT_INFORMATION_PROMOTION_LIST_CONTROL_ID = "UnitInformationPromotionListControl"
UNIT_INFORMATION_HIGHSCORE_PANEL_ID = "UNIT_INFORMATION_HIGHSCORE_PANEL_ID"
UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_ID = "UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_ID"
UNIT_INFORMATION_HIGHSCORE_LIST_CONTROL_ID = "UNIT_INFORMATION_HIGHSCORE_LIST_CONTROL_ID"
UNIT_INFORMATION_RESUME_PANEL_ID = "UnitInformationResumePanel"
UNIT_INFORMATION_TEXT_PANEL_ID = "UnitInformationPanelText"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_ID = "UnitInformationTextBackgroundPanel"
UNIT_INFORMATION_TEXT_PANEL = "UNIT_INFORMATION_TEXT_PANEL"
UNIT_INFORMATION_TEXT_PANEL_X = "UNIT_INFORMATION_TEXT_PANEL_X"
UNIT_INFORMATION_TEXT_PANEL_Y = "UNIT_INFORMATION_TEXT_PANEL_Y"
UNIT_INFORMATION_PANEL_X = "UNIT_INFORMATION_PANEL_X"
UNIT_INFORMATION_PANEL_Y = "UNIT_INFORMATION_PANEL_Y"
UNIT_INFORMATION_PANEL_WIDTH = "UNIT_INFORMATION_PANEL_WIDTH"
UNIT_INFORMATION_PANEL_HEIGHT = "UNIT_INFORMATION_PANEL_HEIGHT"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_X = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_X"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_Y = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_Y"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_WIDTH = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_WIDTH"
UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_HEIGHT = "UNIT_INFORMATION_TEXT_BACKGROUND_PANEL_HEIGHT"
UNIT_INFORMATION_DETAILS_PANEL_X = "UNIT_INFORMATION_DETAILS_PANEL_X"
UNIT_INFORMATION_DETAILS_PANEL_Y = "UNIT_INFORMATION_DETAILS_PANEL_Y"
UNIT_INFORMATION_DETAILS_PANEL_WIDTH = "UNIT_INFORMATION_DETAILS_PANEL_WIDTH"
UNIT_INFORMATION_DETAILS_PANEL_HEIGHT = "UNIT_INFORMATION_DETAILS_PANEL_HEIGHT"
UNIT_INFORMATION_PROMOTION_PANEL_X = "UNIT_INFORMATION_PROMOTION_PANEL_X"
UNIT_INFORMATION_PROMOTION_PANEL_Y = "UNIT_INFORMATION_PROMOTION_PANEL_Y"
UNIT_INFORMATION_PROMOTION_PANEL_WIDTH = "UNIT_INFORMATION_PROMOTION_PANEL_WIDTH"
UNIT_INFORMATION_PROMOTION_PANEL_HEIGHT = "UNIT_INFORMATION_PROMOTION_PANEL_HEIGHT"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_X = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_X"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_Y = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_Y"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_WIDTH = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_WIDTH"
UNIT_INFORMATION_INNER_PROMOTION_PANEL_HEIGHT = "UNIT_INFORMATION_INNER_PROMOTION_PANEL_HEIGHT"

UNIT_INFORMATION_HIGHSCORE_PANEL_X = "UNIT_INFORMATION_HIGHSCORE_PANEL_X"
UNIT_INFORMATION_HIGHSCORE_PANEL_Y = "UNIT_INFORMATION_HIGHSCORE_PANEL_Y"
UNIT_INFORMATION_HIGHSCORE_PANEL_WIDTH = "UNIT_INFORMATION_HIGHSCORE_PANEL_WIDTH"
UNIT_INFORMATION_HIGHSCORE_PANEL_HEIGHT = "UNIT_INFORMATION_HIGHSCORE_PANEL_HEIGHT"
UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_X = "UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_X"
UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_Y = "UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_Y"
UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_WIDTH = "UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_WIDTH"
UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_HEIGHT = "UNIT_INFORMATION_INNER_HIGHSCORE_PANEL_HEIGHT"


UNIT_INFORMATION_INNER_PANEL_ID = "UNIT_INFORMATION_INNER_PANEL_ID"
UNIT_INFORMATION_INNER_PANEL_X = "UNIT_INFORMATION_INNER_PANEL_X"
UNIT_INFORMATION_INNER_PANEL_Y = "UNIT_INFORMATION_INNER_PANEL_Y"
UNIT_INFORMATION_INNER_PANEL_WIDTH = "UNIT_INFORMATION_INNER_PANEL_WIDTH"
UNIT_INFORMATION_INNER_PANEL_HEIGHT = "UNIT_INFORMATION_INNER_PANEL_HEIGHT"

PLAYER_INFORMATION_INNER_PANEL_ID = "PLAYER_INFORMATION_INNER_PANEL_ID"
PLAYER_INFORMATION_INNER_PANEL_X = "PLAYER_INFORMATION_INNER_PANEL_X"
PLAYER_INFORMATION_INNER_PANEL_Y = "PLAYER_INFORMATION_INNER_PANEL_Y"
PLAYER_INFORMATION_INNER_PANEL_WIDTH = "PLAYER_INFORMATION_INNER_PANEL_WIDTH"
PLAYER_INFORMATION_INNER_PANEL_HEIGHT = "PLAYER_INFORMATION_INNER_PANEL_HEIGHT"

UNIT_GRAPHIC = "UnitGraphic"

UNIT_ANIMATION_X = "UNIT_ANIMATION_X"
UNIT_ANIMATION_Y = "UNIT_ANIMATION_Y"
UNIT_ANIMATION_WIDTH = "UNIT_ANIMATION_WIDTH"
UNIT_ANIMATION_HEIGHT = "UNIT_ANIMATION_HEIGHT" 
UNIT_ANIMATION_ROTATION_X = "UNIT_ANIMATION_ROTATION_X"
UNIT_ANIMATION_ROTATION_Z = "UNIT_ANIMATION_ROTATION_Z"
UNIT_ANIMATION_SCALE = "UNIT_ANIMATION_SCALE"


HIGHSCORE_LIST_PANEL_ID = "HIGHSCORE_LIST_PANEL_ID"
HIGHSCORE_LIST_INNER_PANEL_ID = "HIGHSCORE_LIST_INNER_PANEL_ID"
HIGHSCORE_LIST_TEXT_PANEL_ID = "HIGHSCORE_LIST_TEXT_PANEL_ID"
HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_ID = "HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_ID"
HIGHSCORE_LIST_TEXT_PANEL = "HIGHSCORE_LIST_TEXT_PANEL"
HIGHSCORE_LIST_TEXT_PANEL_X = "HIGHSCORE_LIST_TEXT_PANEL_X"
HIGHSCORE_LIST_TEXT_PANEL_Y = "HIGHSCORE_LIST_TEXT_PANEL_Y"
HIGHSCORE_LIST_PANEL_X = "HIGHSCORE_LIST_PANEL_X"
HIGHSCORE_LIST_PANEL_Y = "HIGHSCORE_LIST_PANEL_Y"
HIGHSCORE_LIST_PANEL_WIDTH = "HIGHSCORE_LIST_PANEL_WIDTH"
HIGHSCORE_LIST_PANEL_HEIGHT = "HIGHSCORE_LIST_PANEL_HEIGHT"
HIGHSCORE_LIST_INNER_PANEL_X = "HIGHSCORE_LIST_INNER_PANEL_X"
HIGHSCORE_LIST_INNER_PANEL_Y = "HIGHSCORE_LIST_INNER_PANEL_Y"
HIGHSCORE_LIST_INNER_PANEL_WIDTH = "HIGHSCORE_LIST_INNER_PANEL_WIDTH"
HIGHSCORE_LIST_INNER_PANEL_HEIGHT = "HIGHSCORE_LIST_INNER_PANEL_HEIGHT"
HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_X = "HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_X"
HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_Y = "HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_Y"
HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_WIDTH = "HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_WIDTH"
HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_HEIGHT = "HIGHSCORE_LIST_TEXT_BACKGROUND_PANEL_HEIGHT"

MINIMAP_X = "MINIMAP_X"
MINIMAP_Y = "MINIMAP_Y"
MINIMAP_BORDER = "MINIMAP_BORDER"
MINIMAP_HEIGHT_MAX = "MINIMAP_HEIGHT_MAX"
MINIMAP_HEIGHT = "MINIMAP_HEIGHT"
MINIMAP_WIDTH = "MINIMAP_WIDTH"

HIGHSCORE_PAGE_PANEL_ID = "HIGHSCORE_PAGE_PANEL_ID"
HIGHSCORE_PAGE_INNER_PANEL_ID = "HIGHSCORE_PAGE_INNER_PANEL_ID"
HIGHSCORE_PAGE_TEXT_PANEL_ID = "HIGHSCORE_PAGE_TEXT_PANEL_ID"
HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_ID = "HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_ID"
HIGHSCORE_PAGE_TEXT_PANEL = "HIGHSCORE_PAGE_TEXT_PANEL"
HIGHSCORE_PAGE_TEXT_PANEL_X = "HIGHSCORE_PAGE_TEXT_PANEL_X"
HIGHSCORE_PAGE_TEXT_PANEL_Y = "HIGHSCORE_PAGE_TEXT_PANEL_Y"
HIGHSCORE_PAGE_PANEL_X = "HIGHSCORE_PAGE_PANEL_X"
HIGHSCORE_PAGE_PANEL_Y = "HIGHSCORE_PAGE_PANEL_Y"
HIGHSCORE_PAGE_PANEL_WIDTH = "HIGHSCORE_PAGE_PANEL_WIDTH"
HIGHSCORE_PAGE_PANEL_HEIGHT = "HIGHSCORE_PAGE_PANEL_HEIGHT"
HIGHSCORE_PAGE_INNER_PANEL_X = "HIGHSCORE_PAGE_INNER_PANEL_X"
HIGHSCORE_PAGE_INNER_PANEL_Y = "HIGHSCORE_PAGE_INNER_PANEL_Y"
HIGHSCORE_PAGE_INNER_PANEL_WIDTH = "HIGHSCORE_PAGE_INNER_PANEL_WIDTH"
HIGHSCORE_PAGE_INNER_PANEL_HEIGHT = "HIGHSCORE_PAGE_INNER_PANEL_HEIGHT"
HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_X = "HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_X"
HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_Y = "HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_Y"
HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_WIDTH = "HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_WIDTH"
HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_HEIGHT = "HIGHSCORE_PAGE_TEXT_BACKGROUND_PANEL_HEIGHT"
HIGHSCORE_PAGE_CONTROL_ID = "HIGHSCORE_PAGE_CONTROL_ID"

GRAVEYARD_PANEL_ID = "GRAVEYARD_PANEL_ID"
GRAVEYARD_INNER_PANEL_ID = "GRAVEYARD_INNER_PANEL_ID"
GRAVEYARD_TEXT2_PANEL_ID = "GRAVEYARD_TEXT2_PANEL_ID"
GRAVEYARD_TEXT_BACKGROUND_PANEL_ID = "GRAVEYARD_TEXT_BACKGROUND_PANEL_ID"
GRAVEYARD_TEXT2_PANEL = "GRAVEYARD_TEXT2_PANEL"
GRAVEYARD_TEXT2_PANEL_X = "GRAVEYARD_TEXT2_PANEL_X"
GRAVEYARD_TEXT2_PANEL_Y = "GRAVEYARD_TEXT2_PANEL_Y"
GRAVEYARD_PANEL_X = "GRAVEYARD_PANEL_X"
GRAVEYARD_PANEL_Y = "GRAVEYARD_PANEL_Y"
GRAVEYARD_PANEL_WIDTH = "GRAVEYARD_PANEL_WIDTH"
GRAVEYARD_PANEL_HEIGHT = "GRAVEYARD_PANEL_HEIGHT"
GRAVEYARD_INNER_PANEL_X = "GRAVEYARD_INNER_PANEL_X"
GRAVEYARD_INNER_PANEL_Y = "GRAVEYARD_INNER_PANEL_Y"
GRAVEYARD_INNER_PANEL_WIDTH = "GRAVEYARD_INNER_PANEL_WIDTH"
GRAVEYARD_INNER_PANEL_HEIGHT = "GRAVEYARD_INNER_PANEL_HEIGHT"
GRAVEYARD_TEXT_BACKGROUND_PANEL_X = "GRAVEYARD_TEXT_BACKGROUND_PANEL_X"
GRAVEYARD_TEXT_BACKGROUND_PANEL_Y = "GRAVEYARD_TEXT_BACKGROUND_PANEL_Y"
GRAVEYARD_TEXT_BACKGROUND_PANEL_WIDTH = "GRAVEYARD_TEXT_BACKGROUND_PANEL_WIDTH"
GRAVEYARD_TEXT_BACKGROUND_PANEL_HEIGHT = "GRAVEYARD_TEXT_BACKGROUND_PANEL_HEIGHT"
GRAVEYARD_CONTROL_ID = "GRAVEYARD_CONTROL_ID"

HIGHSCORE_INFO_PANE_ID = "HIGHSCORE_INFO_PANE_ID"
HIGHSCORE_INFO_PANE_X = "HIGHSCORE_INFO_PANE_X"
HIGHSCORE_INFO_PANE_Y = "HIGHSCORE_INFO_PANE_Y"
HIGHSCORE_INFO_PANE_WIDTH = "HIGHSCORE_INFO_PANE_WIDTH"
HIGHSCORE_INFO_PANE_HEIGHT = "HIGHSCORE_INFO_PANE_HEIGHT"

BUTTON_INFO_PANE_ID = "BUTTON_INFO_PANE_ID"
BUTTON_INFO_PANE_X = "BUTTON_INFO_PANE_X"
BUTTON_INFO_PANE_Y = "BUTTON_INFO_PANE_Y"
BUTTON_INFO_PANE_WIDTH = "BUTTON_INFO_PANE_WIDTH"
BUTTON_INFO_PANE_HEIGHT = "BUTTON_INFO_PANE_HEIGHT"

